# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Tue Jul 26 05:14:01 UTC 2016
pkgname = haskell-lifted-base
pkgver = 0.2.3.8-1
pkgdesc = lifted IO operations from the base library
url = https://github.com/basvandijk/lifted-base
builddate = 1469510041
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 1156096
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-monad-control
depend = haskell-transformers-base
